OpenNMS API 1.2.9

## org.opennms.netmgt.scheduler
Interface ScheduleInterval

All Known Implementing Classes:
  MockInterval, PollableServiceConfig

public interface ScheduleInterval

Represents a ScheduleInterval

Author:
  brozow

Method Summary
`long` `getInterval()`
`boolean` `scheduledSuspension()`

Method Detail

### getInterval

    public long getInterval()

### scheduledSuspension

    public boolean scheduledSuspension()

  Returns:

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.